#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPWINDOWSTATE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPWINDOWSTATE_HPP

#include "ooo/vba/powerpoint/PpWindowState.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPWINDOWSTATE_HPP
